Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/8273/?format=api
{ "ob_id": 8273, "uuid": "afec31bd229c44a79811896aa9170886", "title": "Jena Spaceborne Scanner JSS 56", "abstract": "The Jena Spaceborne Scanner JSS 56 is a pushbroom sensor carried on each RapidEye satellite. Each sensor is capable of collecting image data in five distinct bands of the electromagnetic spectrum; Blue, Green, Red, Red Edge and Near-Infrared (NIR), at 6.5m spatial resolution.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5316/?format=api" ], "instrumentType": "imager", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33241/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/108883/?format=api" ] }